Subject: Re: bug#70784: Abolish string resizing

From: Stefan Monnier <[email-masked]>
Date: Sun, 26 May 2024 23:42:56 -0400

> I might agree with this, but I think the intent in this case was to
> cause all the Lisp programmers out there to migrate to the brave new
> world, and most of those don't do "dev builds".  In fact, my
> impression from reading this and the bug list is that most people who
> track the master branch build Emacs for production -- with all the
> default optimizations and without --enable-checking.  So it could be
> that "dev builds" include exactly two people: you and me ;-)

Well, yes, I left the definition of "dev build" open.
It could mean a `configure` option, but I was thinking more of something
like "build from Git" or "build from `master`".

        Stefan